<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ec/domains/edi.ptype" xml:lang="es">
   <Header>
      <Title>Tipo de proceso de mensaje</Title>
   </Header>
   <List>
      <ListItemHead>Interactivo</ListItemHead>
      <ListItem ID="interactive">
         <Paragraph>El mensaje EDI entrante se lee del archivo ASCII y se guarda sin procesarlo.</Paragraph>
         <Paragraph>Puede mantener y ver los datos del mensaje EDI entrante antes de validarlo y actualizarlo en la aplicación Infor ERP.</Paragraph>
      </ListItem>
      <ListItemHead>Automático</ListItemHead>
      <ListItem ID="automatic">
         <Paragraph>El mensaje EDI entrante se valida y actualiza automáticamente cuando el mensaje se lee desde los archivos ASCII.</Paragraph>
      </ListItem>
   </List>
</OptionList>